Subject: FS: Shopsmith system in Dallas/FtWorth

From: "Nick S." <[email-masked]>
Date: Mon, 10 Feb 1997 20:28:25 -0600

FOR SALE: SHOPSMITH MARK V SYSTEM
WHERE:    GARLAND, TX  (D/FW)

I am selling my Shopsmith Mark V with a lot of the accessories I have
acquired for it. Since I am primarily a turner, many of the accessories are
turning oriented. I am asking $1900 (firm) which is 60% of the value
listed. The following is a breakdown of what's included.

Shopsmith Mark V                        $1890
extra saw blades (2)                    $80
Wobble dado blade                       $35
sliding cross cut table and support     $75
Bisquet Joiner                          $129
Speed Reducer                           $229
Table extension                         $49
Drill Chuck                             $35
Shopsmith Tool Holder                   $35
Shopsmith Casters                       $69
Ringmaster                              $240

6" faceplate                            $16
3" faceplates (4)                       $60
Nova Chuck insert                       $19
1/4" Router chuck                       $13
1/2" Router chuck                       $13
Drum sander kit                         $76
Disk sander and extra disks             $15
Live Centers (2)                        $27
Lathe screw center                      $19
L shaped tool reset                     $18
short tool rest                         $13
steady rest                             $40
Arbor chuck                             $18
Flexible shaft                          $35
                                     -----------
                                        $3248

If you are interested, give me a call at:
        972-681-5837    or
        972-519-7257